Уязвимость BDU:2015-03442

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-03442.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета tk8.3-doc операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:M/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
tk8.3-dev — 8.3.5-6etch2
tk8.3 — 8.3.5-6etch2
s390x:
tk8.3 — 8.3.5-6etch2
tk8.3-dev — 8.3.5-6etch2
i686:
tk8.3 — 8.3.5-6etch2
tk8.3-dev — 8.3.5-6etch2
hppa:
tk8.3 — 8.3.5-6etch2
tk8.3-dev — 8.3.5-6etch2
sparc:
tk8.3-dev — 8.3.5-6etch2
tk8.3 — 8.3.5-6etch2
x86-64:
tk8.3 — 8.3.5-6etch2
tk8.3-dev — 8.3.5-6etch2
alpha:
tk8.3 — 8.3.5-6etch2
tk8.3-dev — 8.3.5-6etch2
ia64:
tk8.3 — 8.3.5-6etch2
tk8.3-dev — 8.3.5-6etch2
mips:
tk8.3-dev — 8.3.5-6etch2
tk8.3 — 8.3.5-6etch2
noarch:
tk8.3-doc — 8.3.5-6etch2
mipsel:
tk8.3 — 8.3.5-6etch2
tk8.3-dev — 8.3.5-6etch2
arm:
tk8.3 — 8.3.5-6etch2
tk8.3-dev — 8.3.5-6etch2
Debian GNU/Linux 3.1:
ppc:
tk8.3 — 8.3.5-4sarge1
tk8.3-dev — 8.3.5-4sarge1
s390x:
tk8.3 — 8.3.5-4sarge1
tk8.3-dev — 8.3.5-4sarge1
m68k:
tk8.3-dev — 8.3.5-4sarge1
tk8.3 — 8.3.5-4sarge1
i686:
tk8.3 — 8.3.5-4sarge1
tk8.3-dev — 8.3.5-4sarge1
hppa:
tk8.3 — 8.3.5-4sarge1
tk8.3-dev — 8.3.5-4sarge1
sparc:
tk8.3 — 8.3.5-4sarge1
tk8.3-dev — 8.3.5-4sarge1
x86-64:
tk8.3 — 8.3.5-4sarge1
tk8.3-dev — 8.3.5-4sarge1
alpha:
tk8.3-dev — 8.3.5-4sarge1
tk8.3 — 8.3.5-4sarge1
ia64:
tk8.3-dev — 8.3.5-4sarge1
tk8.3 — 8.3.5-4sarge1
mips:
tk8.3-dev — 8.3.5-4sarge1
tk8.3 — 8.3.5-4sarge1
noarch:
tk8.3-doc — 8.3.5-4sarge1
mipsel:
tk8.3 — 8.3.5-4sarge1
tk8.3-dev — 8.3.5-4sarge1
arm:
tk8.3-dev — 8.3.5-4sarge1
tk8.3 — 8.3.5-4sarge1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2008-0553. DSA-1490. ID:1402102.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1490/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-0553

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *